#ifdef GL_ES
// Set default precision to medium
precision mediump int;
precision mediump float;
#endif

// interpolated values
//varying vec3 v_WorldPos;
//varying vec3 v_normal;
//varying vec2 v_texcoord;
varying vec3 v_color;

void main() {

	// set point color
	gl_FragColor = vec4(v_color, 1.0);

    #ifdef GL_ES

	// set point size
	//gl_PointSize = 3.0;

    #endif

}
